/*****************************************************************************/
/*    ___            _                ____ _       _   _     _               */
/*   / _ \        __| | __ _ _   _   / ___| | ___ | |_| |__ (_)_ __   __ _   */
/*  | | | |_____ / _` |/ _` | | | | | |   | |/ _ \| __| '_ \| | '_ \ / _` |  */
/*  | |_| |_____| (_| | (_| | |_| | | |___| | (_) | |_| | | | | | | | (_| |  */
/*   \___/       \__,_|\__,_|\__, |  \____|_|\___/ \__|_| |_|_|_| |_|\__, |  */
/*                           |___/                                   |___/   */
/*                                                                           */
/*****************************************************************************/

/***************/
/* DESKTOP CSS */
/***************/
html{}
html *{margin:0;padding:0;border:0;}
body{background:#000;color:#fff;}
a{text-decoration:none;color:inherit;}
.clear{height:0;line-height:0;clear:both;}

/* Structure */
.container{width:1280px;position:relative;background:#000;margin:0 auto;}
.header{position:relative;}
.header .navbar{width:100%;height:64px;background:#fff;position:relative;}
.header .header_block{width:100%;height:264px;background:#002f00;position:relative;}
.header .slider_block{width:100%;height:379px;background:#000000;position:relative;}
.header .slider_block .slider_mitnick{width:100%;height:379px;background:#000000;background-image:url(../freekevinagain/freekevingagain_header_bg.jpg);position:relative;}
.header .slider_block .slider_mitnick video{margin-top:10px; width:50%}
.header .header_category{width:100%;margin-bottom:5px;position:relative;}
.section{width:100%;min-height:600px;background:#000;}
.section_item{width:100%;min-height:600px;background:#000; background-image:url(../img/item_loader.gif); background-repeat: no-repeat;  background-position: center 50px;}
.footer{width:100%;height:343px;background:#000;color:#fff;margin-top:20px;}

/* Menu */
.header .navbar ul{list-style-type:none;}
.header .navbar ul li{float:left;height:64px;border-right:1px solid #d9d9d9;}
.header .navbar ul li a{display:inline-block;height:64px;line-height:64px;padding:0 10px;font-size:18px;color:#000;font-family:'Open Sans',Arial;font-weight:600;text-transform:uppercase;-webkit-transition:all 0.2s ease;}
.header .navbar ul li a:hover{background:#000;color:#fff;}
.header .navbar ul li a.active{background:#000;color:#fff;}
.header .navbar ul li a.kevin{background:#ffffff;color:#000000;}
.header .navbar ul li a.kevin:hover{background:#f5a604;color:#000000;}
.header .navbar ul li a.kevin_reversed{background:#f5a604;color:#000000;}
.header .navbar ul li a.kevin_reversed:hover{background:#000000;color:#f5a604;}

/* Main Dropdown Menu */
.header .navbar ul li.plus {display:none;}
.header .navbar ul li.plus a{-webkit-transition:none;}
.header .navbar ul li.plus:hover{background:#fff;}
.header .navbar ul li.plus a:hover{background:#000;}
.header .navbar ul li.plus a:hover .plus_menu{background-position:-45px center;}
.header .navbar .plus_menu{width:45px;height:64px;background:transparent url(../img/plus.png) no-repeat 0 center;}
.header .navbar ul li.plus:hover ul.submenu a{background:#fff;color:#000;}
.header .navbar ul li.plus ul.submenu li a:hover{background:#000;color:#fff;}
/*.header .navbar ul li.plus:hover  ul.submenu{display:block;}*/

/* Categories Dropdown Menu */
.header .navbar ul li.cats a{-webkit-transition:none;}
.header .navbar ul li.cats:hover{background:#fff;}
.header .navbar ul li.cats a:hover{background:#000;}
.header .navbar ul li.cats a:hover .cats_menu{background-position:-45px center;}
.header .navbar .cats_menu{height:64px;}
.header .navbar ul li.cats:hover ul.submenu a{background:#fff;color:#000;}
.header .navbar ul li.cats ul.submenu li a:hover{background:#000;color:#fff;}
.header .navbar ul li.cats:hover  ul.submenu{display:block;}
.header .navbar ul li.cart{float:right;border-right:0;border-left:1px solid #d9d9d9;}
.header .navbar ul li.cart a{-webkit-transition:none;}
.header .navbar ul li.cart:hover .cart_menu{background-position:-60px center;}
.header .navbar .cart_menu{width:60px;height:64px;background:transparent url(../img/cart.png) no-repeat 0 center;}
.header .navbar ul li.flags{float:right;border-right:0;border-left:1px solid #d9d9d9;}
.header .navbar ul li.flags a{-webkit-transition:none;}
.header .navbar ul li.flags:hover .flag_usa_marked{background-position:-36px center;}
.header .navbar ul li.flags:hover .flag_usa_unmarked{background-position:-36px center;}
.header .navbar ul li.flags:hover .flag_eu_marked{background-position:-36px center;}
.header .navbar ul li.flags:hover .flag_eu_unmarked{background-position:-36px center;}
.header .navbar .flag_usa_marked{width:36px;height:64px;background:transparent url(../img/flag_usa_marked.png) no-repeat 0 center;}
.header .navbar .flag_usa_unmarked{width:36px;height:64px;background:transparent url(../img/flag_usa_unmarked.png) no-repeat 0 center;}
.header .navbar .flag_eu_marked{width:36px;height:64px;background:transparent url(../img/flag_eu_marked.png) no-repeat 0 center;}
.header .navbar .flag_eu_unmarked{width:36px;height:64px;background:transparent url(../img/flag_eu_unmarked.png) no-repeat 0 center;}
.header .navbar ul li ul.submenu{position:absolute;background:#fff;z-index:1;width:275px;display:none;}
.header .navbar ul li ul.submenu li{float:none;height:50px;}
.header .navbar ul li ul.submenu li.mobile_link{display:none;}
.header .navbar ul li ul.submenu li a{width:255px;height:50px;line-height:50px;}

/* Header */
.header_block{}
.header_block .rrss{width:190px;height:46px;position:absolute;right:0px;bottom:14px;}
.header_block .rrss ul {list-style-type:none;}
.header_block .rrss li{width:43px;height:42px;float:right;margin-right:20px;}
.header_block .rrss li a{display:block;width:43px;height:42px;background:url(../img/rrss_transparent.png) no-repeat 0 0;text-indent:-8000px;border: 2px solid #fff;-webkit-transition:background 0.2s ease;}
.header_block .rrss li:hover a{background-color:rgba(255,255,255,0.5);}
.header_block .rrss li.fb a{background-position:0 0;}
.header_block .rrss li.tw a{background-position:-43px 0;}
.header_block .rrss li.gp a{background-position:-86px 0;}
.header_block .rrss li.ig a{background-position:-86px 0;}

/* Header Category */
.header_category{}
.header_category .image{}
.header_category .content{width:490px;height:180px;color:#fff;position:absolute;top:58px;left:98px;}
.header_category .content .title{font-family:'Oswald','Bebas',sans-serif;font-size:50px;text-transform:uppercase;font-weight:600;letter-spacing:-1px;}
.header_category .content .long_title{font-size:35px;line-height:45px;margin-bottom:12px;}
.header_category .content .description{font-family:'Roboto Slab',serif;font-size:21px;}

/* Slider */
.slider_block .slider{}
.slider_block .arrows{width:100%;height:100%;position:absolute;top:0;left:0;}
.slider_block .arrows .arrow{position:absolute;z-index:999;top:148px;cursor:pointer;}
.slider_block .arrows .left_arrow{left:27px;}
.slider_block .arrows .right_arrow{right:27px;}
.cycle-pager{position:absolute;bottom:10px;z-index:999;width:100%;text-align:center;}
.cycle-pager span{width:14px;height:13px;display:inline-block;margin:0 4px;border:1px solid #000;text-indent:-8000px;cursor:pointer;}
.cycle-pager span.cycle-pager-active{background:#000;}
.slider_block .rrss{width:190px;height:46px;position:absolute;right:0px;bottom:14px;}
.slider_block .rrss ul {list-style-type:none;}
.slider_block .rrss li{width:43px;height:42px;float:right;margin-right:20px;}
.slider_block .rrss li a{display:block;width:43px;height:42px;background:url(../img/rrss_transparent.png) no-repeat 0 0;text-indent:-8000px;border: 2px solid #fff;-webkit-transition:background 0.2s ease;}
.slider_block .rrss li:hover a{background-color:rgba(255,255,255,0.5);}
.slider_block .rrss li.fb a{background-position:0 0;}
.slider_block .rrss li.tw a{background-position:-43px 0;}
.slider_block .rrss li.gp a{background-position:-86px 0;}
.slider_block .rrss li.ig a{background-position:-86px 0;}

/* Featured*/
.featured_block{margin-top:0px;}
.newproducts_block{width:640px;height:640px;float:left;}
.block320{width:319px;height:319px;display:block;position:relative;background:#1d1d1d;float:left;margin:1px 1px 0px 0px;overflow:hidden;}
.block320 img{width:100%;height:auto;min-height:100%;}
.block320 .info{width:319px;height:110px;position:absolute;bottom:-110px;left:0;background:#000;color:#fff;text-align:center;font-family:'Oswald','Bebas',sans-serif;text-transform:uppercase;-webkit-transition:bottom 0.3s ease;}
.block320 .info .title{font-size:24px;margin-top:8px;margin-bottom:5px;}
.block320 .info .separator{width:40px;height:3px;background:#fff;margin:5px auto;}
.block320 .info .price{font-size:20px;}
.block320:hover .info{bottom:0;}
.block320x640{width:319px;height:639px;display:block;position:relative;background:#1d1d1d;float:left;margin:1px 1px 0px 0px;overflow:hidden;}
.block320x640 img{width:100%;height:auto;min-height:100%;}
.featured_block .new{width:111px;height:111px;background:transparent url(../img/new.png) no-repeat 0 0;position:absolute;top:0;left:0;z-index:9;}
.featured_block .special{width:319px;height:27px;background:#f9ff00 url(../img/special.png) no-repeat 0 0;position:absolute;top:0;left:0;z-index:9;}
.block213{width:319px;height:212px;display:block;position:relative;background:#1d1d1d;float:left;margin:1px 1px 0px 0px;overflow:hidden;}
.block214{width:319px;height:213px;display:block;position:relative;background:#1d1d1d;float:left;margin:1px 1px 0px 0px;overflow:hidden;}

/* Product Gallery*/
.section_title{width:100%;height:120px;background:#000;text-indent:-8000px;}
.best_sellers_title{background:#000 url(../img/best_sellers.png) no-repeat center center;}
.new_this_season_title{background:#000 url(../img/new_this_season.png) no-repeat center center;}
.block300{width:300px;height:300px;display:block;position:relative;background:#1d1d1d;float:left;margin:10px 10px 10px 10px;overflow:hidden;}
.block300 .image{position:relative;z-index:2;}
.block300 .shirt{position:absolute;z-index:1;top:0;left:0;-webkit-transition:all 0.6s ease;}
.block300 .design{position:absolute;z-index:1;top:0;left:0;-webkit-transition:all 0.6s ease;}
.block300:hover .image{opacity:0;}
.block300:hover .shirt{-webkit-transform:scale(1.1);}
.block300:hover .design{-webkit-transform:scale(1.03);}

/* Sub shop */
.block320.magenta{background:#a30d63;}
.block320.yellow{background:#e4b51b;}
.block320.red{background:#c20400;}
.block320.green{background:#009255;}
.block320.blue{background:#0096ff;}
.block320.dark{background:#141414;}
.block320.purple{background:#8025b0;}
.block320 .cover{width:85%;height:100%;margin:0 auto;text-align:center;}
.block320 .coveropenwall{width:100%;height:100%;margin:0 auto;text-align:center;}
.block320 .cover .title{font-family:'Roboto Slab',serif;font-size:28px;font-weight:bold;margin-top:55px;text-decoration:underline;}
.block320 .cover .text{font-family:'Roboto Slab',serif;font-size:28px;margin-top:30px;line-height:30px;}
.block320 .choose{width:100%;height:100%;background:#141414;position:absolute;z-index:2;top:0;left:0;opacity:0;transition:opacity 0.2s ease;}
.block320:hover .choose{opacity:1;}
.block320 .choose .half{display:block;width:50%;height:100%;float:left;transition:all 0.3s ease;}
.block320 .choose .half:hover{transform:scale(1.05);}

/* Product */
.header_product{width:100%;height:640px;border-bottom:2px solid #000;}
.product_slider_block{width:640px;height:640px;float:left;background:#e8e8e8;position:relative;}
.product_slider_block .slider{}
.product_slider_block .arrows{width:100%;height:100%;position:absolute;top:0;left:0;}
.product_slider_block .arrows .arrow{position:absolute;z-index:999;top:280px;cursor:pointer;}
.product_slider_block .arrows .left_arrow{left:27px;}
.product_slider_block .arrows .right_arrow{right:27px;}
.product_slider_block .cycle-pager span{border:1px solid #fff;}
.product_slider_block .cycle-pager span.cycle-pager-active{background:#fff;}
.product_sheet{width:640px;height:640px;float:left;background:#fff;color:#000;font-family:'Roboto Slab','Times New Roman',serif;font-size:16px;position:relative;}
.product_sheet_container{width:585px;height:425px;margin-top:25px;margin-left:32px;}
.product_sheet h3.title{font-family:'Oswald','Bebas',sans-serif;font-size:40px;text-transform:uppercase; }
.product_sheet strong{font-size:21px;font-weight:bold;}
.product_sheet span.breadcrumbs{font-size:15px; position: relative; bottom: 20px;}
.product_sheet span.breadcrumbs a {text-decoration: underline;}
.similar_block{height:95px;margin-top:15px;}
.similar_block .thumb{width:90px;height:90px;background:#e0e0e0;float:left;margin-right:18px;}
.product_banner{width:640px;height:160px;position:absolute;bottom:0;left:0;background:#000;font-family:'Oswald','Bebas',sans-serif;text-transform:uppercase;}
.product_banner .left{width:365px;height:160px;background:#000;float:left;}
.product_banner .left .text{width:300px;margin:0 auto;margin-top:40px;font-size:32px;color:#fff;text-align:center;line-height:35px;}
.product_banner .right{width:215px;height:160px;padding-left:60px;background:#ffde00 url(../img/product_banner_arrow.png) no-repeat 0 0;float:left;}
.product_banner .right .price{font-size:80px;color:#000;line-height:85px;margin-top:20px;}
.product_banner .right .text{font-size:22px;color:#000;font-weight:bold;}
.product_banner .right .logo{float:center; padding-left:10px; padding-top:27px;}
.shirts_section{min-height:500px;padding-bottom:50px;}
.shirts_section .shirt_block{width:318px;height:auto;display:block;float:left;margin-right:2px;}
.shirt_block .image{width:318px;height:318px;background:#fff;}
.shirt_block .info{width:318px;height:142px;font-family:'Oswald','Bebas',sans-serif;}
.shirt_block .info .title{width:90%;margin:0 auto;font-size:22px;text-align:center;padding-top:20px;padding-bottom:5px;border-bottom:1px solid #2b2b2b;text-transform:uppercase;}
.shirt_block .info .buy{text-align:center;margin-top:7px;}
.shirt_block .info .cart{width:30px;height:24px;display:inline-block;background:transparent url(../img/cart_mini.png) no-repeat;margin-right:10px;}
.shirt_block .info .price{display:inline-block;font-size:24px;}

/* Photos */
.photos_page .header_product{height:160px;}
.photos_page .product_slider_block{height:160px;background:#fff;color:#000;text-align:center;}
.photos_page .product_slider_block .text{width:560px;margin:0 auto;font-family:'Oswald',Bebas,sans-serif;font-size:32px;line-height:40px;text-transform:uppercase;margin-top:48px;}
.photos_page .product_sheet{height:160px;}
.photos_section{background:#fff;height:500px;padding-top:18px;}
.photos_section .slick-slide{opacity:0.5;-webkit-transition:opacity 1s ease;}
.photos_section .slick-center{opacity:1;}
.photos_section .slick-prev, .photos_section .slick-next{width:35px;height:74px;text-indent:-8000px;top:200px;}
.photos_section .slick-prev{background:url(../img/slider/left_arrow.png);left:27px;}
.photos_section .slick-next{background:url(../img/slider/right_arrow.png);right:27px;}

/* FAQ */
.faq_section{font-family:'Roboto Slab',serif;background:#ffffff;color:#000;text-align:center;padding:60px 0;}
.faq_section h4{font-size:30px;font-weight:bold;margin-bottom:50px;}
.faq_section .question{font-size:21px;font-weight:bold;border-top:1px solid #cccccc;padding:12px 0;cursor:pointer;}
.faq_section .answer{font-size:16px;font-weight:normal;max-width:688px;margin:0 auto;padding-top:5px;padding-bottom:20px;display:none;}
.faq_section .answer a{color: #12841d; text-decoration: underline}

/* Design Your Own Footer Message */
.design_own_footer{font-family:'Roboto Slab',serif;background:#ffffff;color:#000;text-align:center;padding:10px 0;}
.design_own_footer a{color:#56599d}

/* Text */
.text_section{font-family:'Roboto Slab',serif;background:#ffffff;color:#000;text-align:center;padding:60px 0;}
.text_section h4{font-size:30px;font-weight:bold;margin-bottom:50px;}
.text_section .title{font-size:21px;font-weight:bold;border-top:1px solid #cccccc;padding:12px 0;}
.text_section .text{font-size:16px;font-weight:normal;max-width:688px;margin:0 auto;padding-top:5px;padding-bottom:20px; height: auto;}
.text_section a{text-decoration: underline;}
.text_section .p{font-size:16px;font-weight:normal;max-width:688px;margin:0 auto;padding-top:5px;padding-bottom:20px; height: auto;}
.text_section img {background:#e1e1e1; padding:10px; border:1px solid #ccc; margin:20px; max-width: 100%; }
.text_section .address{padding:0 0;}
.text_section .address img{background:#ffffff; padding:10px; border:0px; margin:0px; max-width: 100%;}

/* Free Kevin (Again) microsite */
.microsite_section{font-family:'Roboto Slab',serif;background:#ffffff;color:#000;text-align:center;padding:20px 0;}
.microsite_section .heading{font-size:30px;font-weight:bold;padding:2px 0; margin-bottom:12px;}
.microsite_section .heading span{background:#f5a604;}
.microsite_section .subheading{font-family: 'Open Sans Condensed', sans-serif;   text-align:justify; text-justify:inter-word; font-size:24px;font-weight:normal;max-width:1000px;margin:0 auto;padding-top:5px;padding-bottom:5px; height: auto;}
.microsite_section .subheading a{text-decoration: underline;}
.microsite_section .stepfloat {border: 0px solid #fff;padding: 20px;height: auto;}
.microsite_section .stepfloat .step_element_left {width: 530px;float: left;margin-left:120px;border: 0px solid red;height: auto;}
.microsite_section .stepfloat .step_element_right {width: 500px;float: right;border: 0px solid blue;margin-right:20px;height: auto;}
.microsite_section .stepfloat .step_element_left .step_title {margin-left:0px;text-align:left;font-size:24px;font-weight:bold;padding-bottom:5px;}
.microsite_section .stepfloat .step_element_left .step_title span{margin-left:0px;background:#f5a604;text-align:left;}
.microsite_section .stepfloat .step_element_left .step_text{font-family: 'Open Sans Condensed', sans-serif;text-align:left;font-size:24px;font-weight:normal;height: auto;float: left;}
.microsite_section .stepfloat .step_element_left .step_text a{text-decoration: underline;}
.microsite_section .stepfloat .step_element_left .step_text ol{margin-left:20px;}
.microsite_section .stepfloat .step_element_left .step_text ol li{margin-bottom:6px;}
.microsite_section .stepfloat .step_element_left .step_text ul{margin-left:40px;list-style:none;}
.microsite_section .stepfloat .step_element_left .step_text ul li{margin-bottom:0px;}
.microsite_ending {font-family:'Roboto Slab',serif;background:#ffffff;color:#000;text-align:center;padding:0px 0;}
.microsite_ending .heading{display:none}
.microsite_ending .subheading{font-family: 'Open Sans Condensed', sans-serif;   text-align:justify; text-justify:inter-word; font-size:24px;font-weight:normal;margin-left:10px; margin-right:10px; padding-top:15px;padding-bottom:15px; height: auto;}
.microsite_ending .subheading a{text-decoration: underline;}

/* Front Page 3-liner */
.threeliner {vertical-align:middle;text-align:center;display:block;width:1280px;background:url(../img/threeliner/threeliner_bg.jpg) no-repeat 0 0;}
.threeliner_mobile {display:none;}

/* Footer */
.footer .footer_container{padding:30px 45px;}
.footer .footer_menu_container{}
.footer .menu_footer{list-style-type:none;margin-top:35px;}
.footer .menu_footer li{height:40px;float:left;border-left:1px solid #333;}
.footer .menu_footer li a{color:#fff;font-size:15px;height:40px;line-height:40px;font-family:'Open Sans',Arial;font-weight:600;padding:0 15px;text-transform:uppercase;}
.footer .menu_footer li:first-child{border-left:0;}
.footer .menu_footer li:first-child a{padding-left:0;}
.footer .copyright{font-size:17px;font-family:'Roboto Slab','Times New Roman',serif;margin-top:30px;}
.footer .copyright_extra{font-size:12px;font-family:'Roboto Slab','Times New Roman',serif;margin-top:0px;}
.footer .rrss_footer{margin-top:45px;}
.footer .rrss_footer ul {list-style-type:none;}
.footer .rrss_footer li{width:43px;height:42px;float:left;margin-right:20px;}
.footer .rrss_footer li a{display:block;width:43px;height:42px;background:url(../img/rrss_white.png) no-repeat 0 0;text-indent:-8000px;}
.footer .rrss_footer li.fb a{background-position:0 0;}
.footer .rrss_footer li.tw a{background-position:-43px 0;}
.footer .rrss_footer li.gp a{background-position:-86px 0;}
.footer .rrss_footer li.ig a{background-position:-86px 0;}

/******************/
/* RESPONSIVE CSS */
/******************/
@media screen and (max-width: 480px) and (orientation: portrait) and (max-device-width:700px){
    .section_item{width:100%;min-height:600px;background:#000; background-image:url(../img/item_loader.gif); background-repeat: no-repeat;  background-position: center 150px;}
    .container{width:320px;overflow:hidden;}
    .header .navbar{height:34px;}
    .header .navbar ul li{display:none;width:34px;height:34px;}

    /* Main Dropdown Menu */
    .header .navbar ul li.plus{display:block;position:absolute;top:0;left:0;width:45px;}
    .header .navbar ul li.plus a{padding:0 2px;}
    .header .navbar .plus_menu{width:34px;height:34px;background-size:80px 27px;}
    .header .navbar ul li.plus a:hover {padding: 0 5px 0 6px;}

    /* Categories Dropdown Menu */
    .header .navbar ul li.cats{display:none;position:absolute;top:0;left:0;width:45px;}
    .header .navbar ul li ul.submenu{width:320px;padding-top:10px;padding-bottom:10px;z-index:9999;background:#000;border-bottom:10px solid #1fa81c;}
    .header .navbar ul li ul.submenu li.mobile_link{display:block;border:0px;width:100%;height:35px;}
    .header .navbar ul li ul.submenu li.mobile_link a{width:100%;height:35px;line-height:35px;font-size:16px;text-indent:8px;background:#000 !important;color:#fff !important;}
    .header .navbar ul li a{width:34px;height:34px;}
    .header .navbar ul li.cart{display:block;width:55px;border:0;}
    .header .navbar .cart_menu{width:34px;height:34px;background-size:88px 30px;background-position: 0px 3px;}
    .header .navbar ul li a:hover{background:#fff;}
    .header .navbar ul li.cart:hover .cart_menu{background-position:0 3px;}

    /* Added stuff */
    .header .navbar ul li.flags{display:block;width:42px;border:0;}
    .header .navbar .flag_usa_marked{width:34px;height:38px;background-position: 0px -18px;}
    .header .navbar ul li.flags:hover .flag_usa_marked{width:34px;height:38px;background-position: 0px -18px;}
    .header .navbar .flag_usa_unmarked{width:34px;height:38px;background-position: 0px -18px;}
    .header .navbar ul li.flags:hover .flag_usa_unmarked{width:34px;height:38px;background-position: 0px -18px;}
    .header .navbar .flag_eu_marked{width:34px;height:38px;background-position: 0px -18px;}
    .header .navbar ul li.flags:hover .flag_eu_marked{background-position: 0px -18px;}
    .header .navbar .flag_eu_unmarked{width:34px;height:38px;background-position: 0px -18px;}
    .header .navbar ul li.flags:hover .flag_eu_unmarked{background-position: 0px -18px;}
    .header .header_block{height:164px;}
    .header .header_block>img{height:164px;}
    .header_block .rrss{display:none;}
    .slider_block .rrss{display:none;}
    .header .slider_block{height:90px;}
    .header .slider_block>.slider>img{height:100px;margin-left:-0px;}
    .slider_block .arrows{display:none;}
    .slider_block .arrows .arrow{top:60px;}
    .cycle-pager {display:none}

    /* Home */
    .featured_block{width:322px;margin-top:0px;}
    .newproducts_block{width:322px;height:auto;}
    .featured_block .block320{width:159px;height:159px;margin: 2px 2px 0px 0px;}
    .featured_block .block320 .info{width:160px;height:55px;}
    .featured_block .block320 .info .title {font-size:12px;margin-top:4px;margin-bottom:2px;}
    .featured_block .block320 .info .separator{width:25px;height:1px;margin:0 auto;}
    .featured_block .block20 .info .price{font-size:14px;}
    .featured_block .new{width:60px;height:60px;background-size:60px 60px;}
    .featured_block .block320x640{display:none;}
    .featured_block .special{display:none;}
    .best_sellers_title{height: 80px;background-size:100% auto;}
    .new_this_season_title{height: 80px;background-size:100% auto;}
    .best_sellers_block .block300{width:148px;height:148px;margin:6px 6px 6px 6px;}
    .best_sellers_block .block300 .image{width:148px;}
    .best_sellers_block .block300 .shirt{width:148px;}
    .best_sellers_block .block300 img{width:148px;}
    .block213{display:none}
    .block214{display:none}
    .section_title{width:90%;float:center;text-align:center;margin-left:15px}

    /* Subshop */
    .header .header_category{height:190px;}
    .header_category .content{top:20px;left:20px;width:290px;}
    .header_category .content .title{font-size:40px;}
    .header_category .content .description{font-size:12px;}
    .header_category .content .title {font-size:20px;line-height:22px;}
    .header_category .image{display:none;}
    .section iframe:first-child{height:1000px !important;}

    /* Product */
    .shirts_section .shirt_block{width:158px;}
    .shirt_block .image{width:158px;height:158px;}
    .shirt_block .image img{width:158px;height:158px;}
    .shirt_block .info{width:158px;height:100px;}
    .shirt_block .info .title{font-size:12px;border:0;padding-bottom:0;}
    .shirt_block .info .buy{margin-top:0;}
    .shirt_block .info .price{font-size:12px;}
    .shirt_block .info .cart{width:16px;height:12px;background-size:16px 12px;margin-right:5px;}
    .product_slider_block{width:320px;height:320px;}
    .product_slider_block>.slider>img{width:320px;height:320px;}
    .product_slider_block .arrows .arrow{top:134px;}
    .product_slider_block .arrows .arrow>img{height:35px;}
    .product_slider_block .arrows .right_arrow{right:8px;}
    .product_slider_block .arrows .left_arrow{left:8px;}
    .product_slider_block .cycle-pager span{width:8px;height:8px;}
    .product_sheet{width:320px;height:auto;font-size:13px;}
    .product_sheet_container{width:290px;height:auto;margin-top:5px;margin-left:15px;padding-bottom:50px;}
    .product_sheet h3.title{font-size:20px;}
    .product_sheet strong{font-size:15px;}
    .product_sheet span.breadcrumbs{font-size:10px; position: relative; bottom: 2px;}
    .product_sheet span.breadcrumbs a {text-decoration: underline;}
    .similar_block .thumb{width:45px;height:45px;margin-right:10px;}
    .similar_block .thumb img{width:45px;height:45px;}
    .product_banner{width:320px;height:80px;}
    .product_banner .left{width:180px;height:80px;}
    .product_banner .left .text{width:178px;height:80px;margin-top:15px;font-size:15px;line-height:18px;}
    .product_banner .right{width:110px;height:80px;padding-left:30px;background-size: 20px 80px;}
    .product_banner .right .price{font-size:43px;line-height:45px;margin-top:10px;}
    .product_banner .right .text{font-size:12px;}
    .product_banner .right .logo{float:center; padding-left:0px; padding-top:5px;}
    .product_banner .right .logo img{width:100px; height: auto;}

    /* Photos */
    .photos_page .product_slider_block .text{width:180px;font-size:18px;line-height:34px;}

    /* FAQ */
    .faq_section{padding-top:40px;}
    .faq_section h4{font-size:21px;margin-bottom:40px;}
    .faq_section .question{font-size:15px;}
    .faq_section .answer{font-size:12px;padding: 5px 8px 20px 8px;}
    .footer{margin-bottom:50px; text-align:center;}
    .footer .footer_container{text-align:center; }
    .footer .footer_menu_container{text-align:center;float:center;margin-left:25px}

    /* Text */
    .text_section .text{font-size:16px;font-weight:normal;max-width:300px;margin:0 auto;padding-top:5px;padding-bottom:20px; padding-right:10px;height: auto;}

    /* Front Page 3-liner */
    .threeliner{display:none;}
    .threeliner_mobile {vertical-align:middle;display:block;width:320px; margin-top:5px;}

    /* Footer */
    .footer .copyright{font-size:12px;}
    .footer .menu_footer{text-align:center;float:center;align-items:center;}
    .footer .menu_footer{list-style-type:none;margin-top:20px;}
    .footer .rrss_footer{margin-top:45px; margin-left:30px}

    /* Design Your Own Footer Message */
    .design_own_footer{font-family:'Roboto Slab',serif;font-size:12px;background:#ffffff;color:#000;text-align:center;vertical-align:middle; padding:10px 0; height:70px;}
    .design_own_footer p{margin-left:5px}
    .design_own_footer a{color:#56599d}

    /* Free Kevin (Again) microsite */
    .header .slider_block .slider_mitnick{width:322px;background:#000000;background-image:url(../freekevinagain/freekevingagain_header_bg.jpg);position:relative;}
    .header .slider_block .slider_mitnick video{margin-top:170px; width:100%}
    .microsite_section {font-family:'Roboto Slab',serif;background:#ffffff;color:#000;text-align:center;margin-top:290px;padding:0px 0;}
    .microsite_section .heading{display:none}
    .microsite_section .subheading{font-family: 'Open Sans Condensed', sans-serif;   text-align:justify; text-justify:inter-word; font-size:24px;font-weight:normal;margin-left:10px; margin-right:10px; padding-top:5px;padding-bottom:5px; height: auto;}
    .microsite_section .subheading a{text-decoration: underline;}
    .microsite_section .stepfloat {padding:20px;height: auto;}
    .microsite_section .stepfloat .step_element_left {width: 300px;float: left;margin-left:-9px;height: auto;}
    .microsite_section .stepfloat .step_element_right {width: 300px;float: left;margin-left:-9px;margin-top:9px;height: auto;}
    .microsite_section .stepfloat .step_element_left .step_title {margin-left:0px;text-align:left;font-size:24px;font-weight:bold;padding-bottom:5px;}
    .microsite_section .stepfloat .step_element_left .step_title span{margin-left:0px;background:#f5a604;text-align:left;}
    .microsite_section .stepfloat .step_element_left .step_text{font-family: 'Open Sans Condensed', sans-serif;text-align:left;font-size:24px;font-weight:normal;height: auto;float: left;}
    .microsite_section .stepfloat .step_element_left .step_text a{text-decoration: underline;}
    .microsite_section .stepfloat .step_element_left .step_text ol{margin-left:20px;}
    .microsite_section .stepfloat .step_element_left .step_text ol li{margin-bottom:3px;}
    .microsite_section .stepfloat .step_element_left .step_text ul{margin-left:20px;list-style:none;}
    .microsite_section .stepfloat .step_element_left .step_text ul li{margin-bottom:0px;}
}
